com.google.gwt.i18n.client.constants

## Interface LocaleConstants

    public interface LocaleConstants

Interface that combines locale-specific interfaces.

### Method Summary

All Methods Instance Methods Abstract Methods
`DateTimeConstants` `getDateTimeConstants()`
`NumberConstants` `getNumberConstants()`

### Method Detail

#### getDateTimeConstants

    DateTimeConstants getDateTimeConstants()

#### getNumberConstants

    NumberConstants getNumberConstants()